#order-screen .menu-window .nav-container {
    display: flex;
    padding: 13px 30px 13px 50px;
    align-items: center;
    background: var(--Olerex-main);
    color: var(--black);
    justify-content: space-between;
}

#order-screen .menu-window .nav-container .logo {
    width: 155px;
}

#order-screen .menu-window .nav-container .logo img {
    width: 100%;
}

#order-screen .menu-window .nav-instructions {
    font-size: 40px;
    line-height: 30px;
    color: var(--black);
    padding: 18px 16px 16px;
    background: var(--Olerex-main);
    font-family: "Bebas Neue700";
}

#order-screen .menu-window .nav-container .menu-options {
    gap: 24px;
    display: flex;
}

#order-screen .menu-window .nav-container .menu-option {
    text-align: center;
    font-size: 40px;
    line-height: 30px;
    cursor: pointer;
    padding: 16px;
    white-space: nowrap;
    font-family: "Bebas Neue500";
    color: var(--black);
}

#order-screen .menu-window .nav-container .menu-option:hover {
    border-radius: 2px;
    color: var(--black);
    background: var(--Olerex-main);
}

#order-screen .menu-window .nav-container .menu-option.selected {
    border-radius: 2px;
    color: var(--black);
    padding: 18px 16px 16px;
    background: var(--Olerex-main);
    font-family: "Bebas Neue700";
}

#order-screen .menu-window .nav-container .language-selection {
    gap: 4px;
    display: flex;
    cursor: pointer;
    align-items: center;
}

.selected-language.dropdown-toggle::after {
    content: none;
}

#order-screen .menu-window .nav-container .selected-language {
    font-size: 24px;
    color: var(--black);
    font-family: "Bebas Neue600";
    display: flex;
}
